<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__smp__sc__oob__data__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_smp_sc_oob_data_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__smp__sc__oob__data__t_1a14a2c1d26e58b03043251a29f0ad3df7" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__smp__sc__local__oob__t">wiced_bt_smp_sc_local_oob_t</ref></type>
        <definition>wiced_bt_smp_sc_local_oob_t wiced_bt_smp_sc_oob_data_t::local_oob_data</definition>
        <argsstring />
        <name>local_oob_data</name>
        <briefdescription>
<para>Local oob data details. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="395" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="395" />
      </memberdef>
      <memberdef id="structwiced__bt__smp__sc__oob__data__t_1a3f97cda0c87662b25aecbf7a674fe64f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__smp__sc__peer__oob__data__t">wiced_bt_smp_sc_peer_oob_data_t</ref></type>
        <definition>wiced_bt_smp_sc_peer_oob_data_t wiced_bt_smp_sc_oob_data_t::peer_oob_data</definition>
        <argsstring />
        <name>peer_oob_data</name>
        <briefdescription>
<para>Peer oob data details. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="396" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="396" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Data for wiced_bt_smp_sc_oob_reply. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="667">
        <label>wiced_bt_ble_address_t</label>
        <link refid="structwiced__bt__ble__address__t" />
      </node>
      <node id="665">
        <label>wiced_bt_smp_sc_oob_data_t</label>
        <link refid="structwiced__bt__smp__sc__oob__data__t" />
        <childnode refid="666" relation="usage">
          <edgelabel>peer_oob_data</edgelabel>
        </childnode>
        <childnode refid="668" relation="usage">
          <edgelabel>local_oob_data</edgelabel>
        </childnode>
      </node>
      <node id="669">
        <label>wiced_bt_public_key_t</label>
        <link refid="structwiced__bt__public__key__t" />
      </node>
      <node id="666">
        <label>wiced_bt_smp_sc_peer_oob_data_t</label>
        <link refid="structwiced__bt__smp__sc__peer__oob__data__t" />
        <childnode refid="667" relation="usage">
          <edgelabel>addr_received_from</edgelabel>
        </childnode>
      </node>
      <node id="668">
        <label>wiced_bt_smp_sc_local_oob_t</label>
        <link refid="structwiced__bt__smp__sc__local__oob__t" />
        <childnode refid="667" relation="usage">
          <edgelabel>addr_sent_to</edgelabel>
        </childnode>
        <childnode refid="669" relation="usage">
          <edgelabel>public_key_used</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="397" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="393" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="394" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__smp__sc__oob__data__t_1a14a2c1d26e58b03043251a29f0ad3df7" virt="non-virtual"><scope>wiced_bt_smp_sc_oob_data_t</scope><name>local_oob_data</name></member>
      <member prot="public" refid="structwiced__bt__smp__sc__oob__data__t_1a3f97cda0c87662b25aecbf7a674fe64f" virt="non-virtual"><scope>wiced_bt_smp_sc_oob_data_t</scope><name>peer_oob_data</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>